Buenos días a todos, estoy intentando instalar la versión 1.8.8 de Forge pero no encuentro más que la 1.8 y al intentar abrir la descarga del archivo me dice que ejecute por lo menos una vez la versión 1.8 manualmente. No sé exactamente qué significa ni cómo puedo conseguir instalarlo.
Gracias y saludos!

Pagu2